html{
	/* width:100%;
	height:100%;
	overflow:hidden; */
}

body{
	background-color: #F9F9F9;
	font-style: arial;
	/* width:100%;
  height:100%;
  overflow:hidden; */
}

textarea {
    resize: none;
		outline: none;
}

input{
	outline: none;
}

button{
	outline: none!important;
}


.header {
	width: 100%;
	background-repeat: no-repeat;
	padding-top: 30px;
}

.light-grey{
	color: #CDCDCD;
}

.carousel-control-prev {
	padding-right: 30px;
	color: #8EC63F!important;
	font-size: 70px;
}

.carousel-control-prev:hover {
	color: #8EC63F;
}

.carousel-control-next {
	padding-left: 30px;
	color: #8EC63F!important;
	font-size: 70px;
}

.carousel-control-next:hover {
	color: #8EC63F;
}

.no-padding{
	padding: 0!important;
}

.right-bordered {
	border-right: 2px solid #CCCCCC;
}

.dark-grey {
	color: #777777;
}

.lg-name{
	font-size: 50px;
}

.text-lg{
	font-size: 70px;
}

.text-blue{
	color: #70A6B9;
}

.green-line{
	background-color: #6CC72A;
}

.quick-search-box{
	padding-top: 240px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url('../img/quick-search-background.png');
}

.search-form-box{
	padding: 10px 10%;
	width: 100%;
	background-color: #777777;
}

.search-input-box{
	padding: 15px 0;
	margin: 5px;
	height: 60px;
	background-color: #6CC72A;
}

.search-label-box{
	text-align: center;
	color: #FFF;
	margin: 5px;
	height: 60px;
	background-color: #6CC72A;
}

.search-input{
	width: 100%;
}

.search-button-div{
	font-size: 26px;
	color: #FFF;
	text-align: center;
	margin-top: 100px;
	background-color: #6CC72A;
	width: 100%;
	height: 40px;

}

.our-process-row{
	padding-top: 100px;
 	padding-bottom: 200px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url('../img/our-process-background.png');
}

.plus-button{
	z-index: 3!important;
	position: relative;
	height: 80px;
	width: 80px;
	background-color: #F7DC73;
	transform:rotate(45deg);
	padding: 18px;
}

.our-process-card{
	padding: 40px;
}

.z-index-4{
	z-index: 4!important;
	position: relative;
}

.info-content{
	padding-left: 60px;
}

.info-content{
	padding-left: 60px;
}

.info-number-a{
	text-decoration: underline;
}

.info-adress{
	margin: 20px 0;
}

.checkbox-white{
	float: left;
	margin-top: 4px;
	margin-right: 6px;
	width: 20px;
	height: 20px;
}

.footer-row{
	padding-top: 80px;
	padding-bottom: 40px;
	background-color: #7797A4;
}

.header-name{
	margin-top: 100px;
	font-size: 60px;
	color: rgba(255,255,255,0.6);
}

.header-line{
	margin-top: -20px;
	border-top: 2px solid rgba(255,255,255,0.6);
	padding-bottom: 100px;
}

.services-header-line{
	margin-bottom: 100px;
}

.text-xl{
	font-size: 60px;
}

.text-grey {
	color: #ADADAD;
}

.bordered-text-box{
	position: relative;
	border: 5px solid;
	border-top: 1px solid #F9F9F9!important;
	margin-top: 40px;
}

@media screen and (max-width: 720px) {
  .about-box-p {
    padding: 20px!important;
  }
	.what-we-do-p {
		color: #000;
	}
	.exclusive-1{
		background-position: right;
	}
	.exclusive-2{
		background-position: left;
	}
	.menu-page{
		background-image: none!important;
	}
	.project-one-corusel{
		display: block!important;
	}
	.project-one-gallery-img-list{
		display: none;
	}
	.projects-two-slider-2-right{
		padding: 0!important;
	}
	.areas-box{
		margin-left: 0!important;
		margin-right: 0!important;
	}

}

@media screen and (max-width: 1800px) {
	.plans-line{
		display: none;
	}
}

.modal-min-h-100{
	min-height: 100%;
}

.green-row{
	background-color: #6CC72A;
	padding: 10px 0;
	color: #FFF;
}

.rhombus-carousel-li{
	margin: 0 20px!important;
	width: 24px!important;
	height: 24px!important;
	border: 2px solid;
	transform: rotate(45deg);
}

.yellow-border{
	border-color: #F8DD73!important;
}

.white-border{
	border-color: #FFF!important;
}

.green-text{
	color: #6CC72A;
}

.margin-0{
	margin: 0!important;
}

.height-60{
	height: 60px;
}

.img-green-row{
	position: relative;
	z-index: 20!important;
	background-color: rgba(75,166,9,0.8) ;
}

.rotate-45{
	transform: rotate(45deg);
}

.rotate-minus-45{
	transform: rotate(-45deg);
}

.project-contact-row{
	background-color: #F1F1F1;
	margin-bottom: 20px;
}

.projects-one-gallery{
	position: relative;
}

.project-plans-content{
	margin: 0 auto;
	width: 500px;
}

.project-plans-name-1{
	color: #787878;
	margin: 0 auto;
	font-size: 130px;
}

.project-plans-squere-1{
	width: 100%;
	height: 500px;
	border: 10px solid #787878;
	margin: 0 auto;
	margin-top: -26px;
}

.contact-input{
	margin-top: 26px;
	border: none;
	width: 100%;
	border-bottom: 3px solid #787878;
	background-color: #F1F1F1!important;
	display: block!important;
}

.contact-input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #F1F1F1 inset;
}

.contact-input::placeholder{
	color: #787878;
	font-weight: bold;
}

.agree-check{
	margin-top: 40px;
}

.agree-text{
	margin-left: 40px;
}

.send-green-button{
	margin-top: 24px;
	height: 60px;
	line-height: 60px;
	background-color: #6CC72A;
}

.contact-send{
	text-decoration: underline;
}

.lang-button-box{
	z-index: 10!important;
	position: relative;
}

.lang-button{
	height: 70px;
	line-height: 70px;
	position: absolute;
	top: 0;
	right: 0;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-top: 0;
	border-right: 0;
}

.rotated{
	transform: rotateX(-180deg);
}

.rotate-button{
	position: absolute;
	top: 0;
	right: 0;
	transition: 0.5s;
	height: 140px;
}


.rotate-button-2{
	top: 70px!important;
}

.menu-button{
	position: absolute;
	top: 71px;
	right: 71px;
	border: 0;
	padding: 8px;
	z-index: 1060!important;
}

.menu-button h6{
	margin-bottom: 4px;
}

.header-top-button{
	z-index: 10;
	width: 70px;
	background-color: rgba(40, 40, 40, 0.7);
}

.menu-button-box{
	-webkit-appearance: none!important;
	height: 150px;
	width: 150px;
	position: absolute;
	top: 69px;
	right: 69px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
}

.menu-icon-box{
	height: 30px;
}

.menu-icon-line{
	height: 100%;
	border-left: 2px solid #000;
	margin-left: 4px;
}

.menu-page{
	padding-top: 10px;
	background-color: rgba(0,148,75,0.7);
	background-image: url('../img/menu-img.png');
	background-repeat: no-repeat;
	background-position: left 40px;
	min-height: 100%;
	width: 100%;
	position: absolute;
}

.menu-list-group{
	margin-bottom: 59px;
}

.menu-list-item{
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	padding: 6px;
	background: none;
	border: none;
}

.menu-list-box{
	padding-top: 180px;
}

.menu-info-content{
	padding-top: 40px;
	padding-bottom: 20px;
}

.menu-modal-dialog {
	max-width: none;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

.menu-modal-content {
	background-color: none;
  height: auto;
  min-height: 100%;
  border-radius: 0;
	border: none;
}

.modal-body{
	padding: 0!important;
}

.padding-0{
	padding: 0!important;
}

.menu-backround{
	background-repeat: no-repeat;
	background-image: url('../img/menu_background.png');
	min-height: 100%;
	position: absolute;
	width: 100%;
}

.white-content{
	color: #FFF;
}

.decoration-underline{
	text-decoration: underline;
}

.opened{
	opacity: 1!important;
	max-height: 500px!important;
}

.menu-box{
	position: relative;
}

.properties-card{
  border-radius: 0;
  border: none;
}

.properties-card-img{
  border-radius: 0;
}

.properties-card-body{
  padding-bottom: 0;
}

.properties-card-footer{
  background-color: #FFF;
}

.properties-card-img-box{
  padding-right: 10px;
  margin-right: 6px;
  border-right: 1px solid #ACACAC;
}

.area-span{
  font-size: 13px;
  margin-top: -4px;
}

.grey-box{
	background-color: #F1F1F1;
	padding: 10px 30px;
}

.green-button{
	background-color: #6CC72A;
  color: #FFF;
  border: none;
  width: 100%;
  text-align: center;
  font-weight: 500;
}

#wrap{
	height: 100%;
	width: 100%;
	overflow-y: scroll;
}

.green-input{
	width: 100%;
  border: 1px solid #6CC72A;
  padding: 4px;
}

.plans-link-box{
	margin-top: 20px;
	position: relative;
	z-index: 1;
}

.plans-close-button{
	background: none;
	border: none;
	cursor: pointer;
	margin-top: 10px;
	transition: 0.4s;
}

.slider-watercolor{
	width: 400px;
	height: 400px;
	position: absolute;
	display: none;
	background-repeat: no-repeat;
}

.plans-watercolor{
	z-index: -1;
	background-repeat: no-repeat;
	width: 1000px;
	height: 1000px;
	position: absolute;
}
